Интеграции в IPB

Тема в разделе "DLE", создана пользователем Jerry, 8 сен 2007.

Информация :
Актуальная версия DataLife Engine 11.2
( Final Release v.11.2 | Скачать DataLife Engine | Скачать 11.2 demo )
Нужно ли обновляться | Как обновиться | Изменения в шаблонах
> Нет русских символов <
[Приватная тема DLE (Все подробности в ЛС к модератору раздела)]

Версии 11.1 и ниже - уязвимы!

Локализации | F.A.Q. | Внешний вид
Правила раздела | Правила форума
Обсуждение хайда карается баном!
В каждом сообщении указывайте версию DLE, которого они касаются!
Статус темы:
Закрыта.
Модераторы: killoff
  1. Jerry

    Jerry тот самый Учиха

    Регистр.:
    16 апр 2006
    Сообщения:
    1.226
    Симпатии:
    489
    Одна тема на весь форум, где будут собраны интеграции в форум IPB а так же будет вестись их обсуждение.
    В первом посте будут ссылки на все доступные интеграции. Список будет обновлятся.

    Создание тем обсуждения интеграций в IPB в разделе DLE с этого момента запрещено. Созданные темы будут удалятся, авторы получат вознаграждение в виде банов и предупреждений.
    Оффтопик в других темах об интеграциях IPB запрещён, и так же как и создание тем, будет награждатся.

    Остальные темы закроем, со временем.

    Доступные интеграции:
    IPB 2.1.6 и DLE 4.3
    IPB 2.2.x-2.3.x и DLE 5.7-6.0
    IPB 2.2.x-2.3.x и DLE 5.7-6.0 документация
    IPB 2.1.x и DLE 5.7-6.0 ZEND
     
    MegaNuke, valkiria, CannabiS и 3 другим нравится это.
  2. YuGiN

    YuGiN

    Регистр.:
    17 апр 2007
    Сообщения:
    280
    Симпатии:
    81
    Вот зазендиный DLE 5.7 -6.0 Лично покупал у Калиостро но так как он лешил меня дальнейших обновлений и т.п я выкладываю его сдесь

    Скачать [Прямой линк]
     
  3. Jerry

    Jerry тот самый Учиха

    Регистр.:
    16 апр 2006
    Сообщения:
    1.226
    Симпатии:
    489
    А для каких версий IPB ?
     
  4. CrazyFool

    CrazyFool

    Регистр.:
    11 июл 2007
    Сообщения:
    170
    Симпатии:
    26
    А на всех версиях должна быть включена функция подтверждения по емаилу?
     
  5. YuGiN

    YuGiN

    Регистр.:
    17 апр 2007
    Сообщения:
    280
    Симпатии:
    81
    DLE 5.7 - 6.0 + IPB 2.1.X :ah:

    вот остальные интеграции которых нет на сайте
    DLE 5.3 - 5.5 + IPB 2.1.X Zend
    http://files4site.jino-net.ru/files/DLE5.3-5.5+IPB2.1.x.zip
    DLE 5.3 - 5.5 + IPB 2.2.X - 2.3.X Zend
    http://files4site.jino-net.ru/files/DLE5.3-5.5+IPB2.2.X-2.3.X.zip
     
  6. igramnet

    igramnet

    Регистр.:
    7 авг 2007
    Сообщения:
    280
    Симпатии:
    34
    Зазенденое... не подходит. А вдруг там что-нибудь напичкаоно... да и вдруг потом сайт взломают..
     
  7. YuGiN

    YuGiN

    Регистр.:
    17 апр 2007
    Сообщения:
    280
    Симпатии:
    81
    100% в коде нет нечего лишнего так как покупал у Kaliostro;)
     
  8. Traxalo

    Traxalo Читатель

    Заблокирован
    Регистр.:
    4 июн 2007
    Сообщения:
    93
    Симпатии:
    9
    У меня купленная интеграция с булкой.
    Раньше сидел на интеграцие с ипб, вторая ссылка в топике которая...
    Неочень удовлетворила!
     
  9. Den]

    Den] Создатель

    Регистр.:
    31 дек 2006
    Сообщения:
    34
    Симпатии:
    3
    Помогите найти DLE 6.2 + IPB 2.2.2
     
  10. Tornado

    Tornado Создатель

    Регистр.:
    12 ноя 2006
    Сообщения:
    20
    Симпатии:
    3
    Я извеняюсь за свою не грамотнотность, но возможно ли уже интегрировать в движки где регились пользователи, или нужно только с нуля?Зарание спасибо ;)
     
Статус темы:
Закрыта.